import baseAxios from '../index'

export enum eSmsType {
  registerOrLogin = 1,
  modifyPwd = 2,
}

export function sendVerifyCode(data: { phone: string; smsType: eSmsType }) {
  return baseAxios({
    method: 'POST',
    url: '/security/verifycode',
    data: data,
  })
}
